2019-10-21 14:56 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001585FSSCPFREDpublic2008-01-25 21:26
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001585: Wrong ship name shown in "player <ship> should be part of <wing>" warning message
DescriptionPlaying around and trying to see if a 12 player TvT mission was possible I encountered this warning message. Well actually the message I get is "player Alpha 3 should be a part of Alpha or Zeta wing". I get this for every player ship that isn't in Alpha or Zeta wing and in this case 6 times and it always says Alpha 3. Retail has the right warning message.
Additional InformationTried 3.6.9 and an early 3.6.10 build. Retail has the right warning message. And yes I now know you can't do 12 player TvT.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008840

karajorma (administrator)

Twas a rather silly scoping error. Fixed.
+Notes

-Issue History
Date Modified Username Field Change
2008-01-20 21:15 FUBAR-BDHR New Issue
2008-01-20 21:15 FUBAR-BDHR File Added: MT-06-12.fs2
2008-01-22 09:43 karajorma Status new => assigned
2008-01-22 09:43 karajorma Assigned To => karajorma
2008-01-25 21:26 karajorma Status assigned => resolved
2008-01-25 21:26 karajorma Fixed in Version => 3.6.10
2008-01-25 21:26 karajorma Resolution open => fixed
2008-01-25 21:26 karajorma Note Added: 0008840
+Issue History